Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002705 [JEDI VCL] 00 JVCL Components minor always 2005-03-02 03:44 2006-03-30 03:55
Reporter roaster View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA
Summary 0002705: TJvEdit shows wrong characters if ThemedPassword is set to True and Enabled set to False
Description Hi,

using version 1.63 of TJvEdit on a new form. Set ThemedPassword to True (ProtectPassword is also set to True), the content is shown as bullets.
Of course I'm using Themes in this application.

When setting the property Enabled to False the content of the edit is destroyed or better: replace by a 'I' character. Setting Enabled to True again, the bullets or discs reappear.

cu,
Roaster

BTW: using D7, XP Pro (SP2)
// $Id: JvEdit.pas,v 1.63 2005/01/22 17:49:57 obones Exp $
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008742)
obones (administrator)
2006-03-30 03:55

A workaround has been put in place in CVS. This is considered fixed.

- Issue History
Date Modified Username Field Change
2005-03-02 03:44 roaster New Issue
2006-03-30 03:55 obones Status new => resolved
2006-03-30 03:55 obones Resolution open => fixed
2006-03-30 03:55 obones Assigned To => obones
2006-03-30 03:55 obones Note Added: 0008742


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker